*{padding:0;margin:0;}
body{font:16px/1 sans-serif}
.widgettitle {
    display: none !important;
}
input[type="submit"] {
    padding: 5px;
}


/*VERTICAL MENU*/
nav.vertical{
  background:#fff;
  float: right;
}
.left-menu {
	position: absolute;
	width: 15%;
	margin-left: 5px;
}
.right-menu {
	position: absolute;
}
.regular-text.email-field {
	display: none!important;
}


.btn {
	padding: 3px .75rem !important;
	font-weight: 700 !important;
	font-size: 13px !important;

}

/* ALL UL */
nav.vertical ul{
  list-style: none;
  margin: 0px 0px;
}
/* ALL LI */
nav.vertical li{
  position:relative;

}
/* ALL A */
nav.vertical a{
  display:block;
  color:#eee;
  text-decoration:none;
  padding:0px 15px;
  transition:0.2s;
  color: #000 !important;
  background: #E6E7E8;
}
/* ALL A HOVER */
nav.vertical li:hover > a{
  background:#778;
  text-decoration: none;
}

/* INNER UL HIDE */
nav.vertical ul ul{
  background:rgba(0,0,0,0.1);
  padding-left:20px;
  transition: max-height 0.2s ease-out;
  max-height:0;
  overflow:hidden;
}
/* INNER UL SHOW */
nav.vertical li:hover > ul{
  max-height:500px;
  transition: max-height 0.25s ease-in;
}

/*End menu*/

.socail-icon {
	float: right;
	margin-top: 0px;
	margin-right: -24px;
	position: sticky;
}
.art-content .art-postcontent-0 .layout-item-3 {
	color: #000;
	background: #ffffff;
}
/* .art-layout-cell.layout-item-2 img {
	margin-left: 131px;
} */

.img-thumbnail {
	width: 100%;
}

.single-img img{
    width: 98%;
    height: 550px;
}


.tit {
	font-size: 22px !important;
	line-height: 1;
	margin-bottom: 0 !important;
	text-transform: uppercase !important;
	color: #fff !important;
	text-align: center;
}

p {
	line-height: 1.5;
	font-family: 'Lato', sans-serif;
}


.wp-subscribe-wrap {
	padding: 0px 6px !important;
}
.logo-boder {
	border: 1px solid #000;
	width: 134%;
	margin-top: 4px;
}
.art-content .art-postcontent-0 .layout-item-9 {
	background: #fff !important;
}
.img-thumbnail{
	border: none !important;
}
.footer-top{
	margin-top: 25px;
	padding: 0px 7%;
}
.wp-subscribe-wrap input.email-field, .wp-subscribe-wrap input.name-field {
	background: #fff!important;
    border: 1px solid #000;
}
.wp-subscribe-wrap input.submit {
	
	border: 3px solid #B869A3;
	color: #B869A3!important;
}
.btn.success.read-more {
	color: #999; 
}

.art-postcontent ul > li a, .art-post ul > li a, .art-textblock ul > li {
	font-size: 14px;
	font-family: unset;
	line-height: 1.5;
	color: #000 !important;
}

.art-postcontent ul > li a:hover, .art-post ul > li a:hover, .art-textblock ul > li a:hover{
	color: #999!important;
}

nav.vertical ul li a:hover {
	list-style: none;
	margin: 0px 0px;
	color: #000 !important;
}

.h4, h4 {
	font-size: 16px;
	text-transform: uppercase;
	padding: 14px 0px 0px 0px !important;
	font-weight: 700;
}
.bx-wrapper {
	margin: 0px auto 19px !important;

}

.art-layout-cell.layout-item-8 h1 {
	text-align: center;
}

.mtphr-dnt-tick.mtphr-dnt-default-tick.mtphr-dnt-clearfix a {
	color: #000;
}
.bx-wrapper .bx-pager {
	padding-top: 1px !important;
}

.sing-thumbnail.wp-post-image {
	width: 101%;
	height: 100%;
}
.art-content .art-postcontent-0 .layout-item-5 {
	padding: 7px 7%;
	background: #fff;
}
.blog-area {
	padding: 0px 7%;
	background: #FFF;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {

	padding-right: 0px; 
}
.logo {
	width: 200px;
	height: auto;
}

.logo img {
	width: 100%;
	height: 100%;
	margin-left: 24px;
}

.footer-mid {
	padding: 0px 100px 0px 94px;
	width: 139%;
}
.footer-buttom {
	background: #FFF;
}
.footer-boder {
	border-top: 1px solid #999;
}

























































